Toad World® Forums

Toad Data Modeler 3.x Without Suppor a Firebird????


#1

Hi People. It stows looking at the document that speaks of the future versions of the Toad and noticed that 1.5.x will not have has supported the Firebird, 2.x, .3x…
This is really? I ask to this therefore the Firebird is an excellent data base and exist many users whom they need a tool to give has supported the modeling of its structure. Somebody could answer me if it is truth that will not have has supported the Firebird?
Thanks a lot.
Eliseu.


#2

Hello,

Please see:
http://modeling.inside.quest.com/thread.jspa?messageID=11738&#11738

Thanks.

Vladka